@charset "utf-8";
/* CSS Document */

.noUi-connects {
    border-radius: 3px;
    background: #fff;
    box-shadow: inset 0 1px 4px 0 #00000073;
    .noUi-connect {
        background: linear-gradient(-45deg, #0f70c6 0%, #5996cc 100%);
    }
}

.noUi-horizontal .noUi-handle {
    background: #278ce6;
    border: none;
    border-radius: 50%;
    box-shadow: 0 0 0 1px #ffffff, inset 0 -1px 0 1px rgba(0, 0, 0, 0.2), inset 0 2px 0 rgba(255, 255, 255, 0.3), 0 1px 2px 1px #6c6c6c;
    cursor: grab;
    right: -11px;
    top: -9px;
    height: 23px;
    width: 23px;
    &::before,
    &::after {
        content: none;
    }
}
.noUi-tooltip {
    border: 1px solid #cbced0;
    font-size: 13px;
    padding: 3px 8px;
    &::before ,
    &::after {
        position: absolute;
        content: "";
        border-right: 5px solid transparent;
        border-bottom: 0 solid transparent;
        border-left: 5px solid transparent;
        left: 0;
        right: 0;
        margin: auto;
        width: 0;
        height: 0;
    }
    &::before {
        border-top: 5px solid #cbced0;
        bottom: -5px;
    }
    &::after {
        border-top: 5px solid #fff;
        bottom: -4px;
    }
}

.noUi-pips {
    font-size: 12px;
    height: 50px;
    @media screen and (max-width: 834px) {
       font-size: 11px;
    }
}
.noUi-marker-horizontal {
    &.noUi-marker {
        background: #d6d6d6;
        border-radius: 5px;
        height: 5px;
        width: 2px;
    }
    &.noUi-marker-large {
        background: #b9b9b9;
        height: 10px;
        width: 2px;
    }
}

